/*
 Theme Name:   Bubcakes
 Theme URI:    https://www.bubcakes.com.au/Bubcakes/
 Description:  Bubcakes Child Theme
 Author:       The Other Dimension
 Author URI:   https://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Bubcakes
*/

<!--
/**
 * @license
 * MyFonts Webfont Build ID 3433692, 2017-08-07T21:26:06-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: NarzissProCy-Regular-Drops by Hubert Jocham Type
 * URL:
 * https://www.myfonts.com/fonts/hubertjocham/narziss-pro-cyrillic/narziss-pro-cy-drops/
 * Copyright: Copyright (c) 2008 by Hubert Jocham. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3433692
 * 
 * © 2017 MyFonts Inc
*/


@import url("//hello.myfonts.net/count/3464dc");
  
@font-face {font-family: 'NarzissProCy-Regular-Drops';src: url('webfonts/3464DC_0_0.eot');src: url('webfonts/3464DC_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3464DC_0_0.woff2') format('woff2'),url('webfonts/3464DC_0_0.woff') format('woff'),url('webfonts/3464DC_0_0.ttf') format('truetype');}


/*** General Styling ***/

::selection {
background-color: #b7e2e3;
color: #ffffff;
}

.bc-middle-row {
align-items: center;
-webkit-align-items: center;
display: flex;
}

.bc-header {
min-height: 180px;
}


/*** Typography Styling ***/

.fancy-text { 
font-family: NarzissProCy-Regular-Drops,'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
font-size: 3em;
line-height: initial;
font-weight: normal;
font-style: normal;
}

.fancy-btn { 
font-family: NarzissProCy-Regular-Drops,'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
font-size: 1.75em !important;
line-height: initial;
font-weight: normal;
font-style: normal;
}

h3 {
font-weight: bold;
}


/*** Navigation Styling ***/

#et-info {
float: right;
}

img#logo {
transform: inherit;
-webkit-transform: inherit;
-moz-transform: inherit;
}

#top-header {
background: url('https://www.bubcakes.com.au/wp-content/uploads/2017/08/Bubcakes-PolkaDots.jpg') repeat top center;
line-height: 1.5em;
}

#footer-info,
#footer-info a {
text-align: center;
float: none;
}

.et-cart-info,
.et-cart-info span {
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
}

a.et-cart-info {
background-color: #b7e2e3 !important;
color: #ffffff !important;
top: 6px !important;
border: 0 !important;
line-height: 1.5em;
margin-right: 10px !important;
display: inline-block;
}

a.et-cart-info span {
padding-right: 8px;
}

#top-header #et-secondary-menu li a {
background-color: transparent !important;
color: #b7e2e3 !important;
border: 0 !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
}


/* #top-header, */
#et-info-email:before {
display: none;
}

#et-info-phone {
margin-right: 4px;
}

#top-header a {
padding: 4px 7px 3px !important;
border: 1px solid #b7e2e3;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
background-color: #b7e2e3 !important;
color: #ffffff !important;
}

#top-menu li a {
font-weight: 600 !important;
}

#top-header .et-social-icon a {
line-height: 1.5em;
}

#top-header .et-social-icon li:hover
a img:hover {
cursor: pointer;
}

#top-header .container {
padding: .75em 0;
text-align: right;
}

#top-menu li li:after {
content: "";
display: block;
position: absolute;
background: url(https://www.bubcakes.com.au/wp-content/uploads/2017/08/BC_Wavy_Line_Blue-menu.png) no-repeat center;
width: 82%;
height: 4px;
}

#top-menu li li:last-child:after {
background: none;
}

#top-menu li li a {
text-align: center;
padding: 10px 20px;
}

.nav li ul {
padding: 0;
}

#top-menu-nav>ul>li>a:hover {
opacity: 1;
}

.bottom-nav {
text-align: center;
}

.bottom-nav li {
font-size: 16px;
}

.bottom-nav:after {
content: "";
display: block;
background: url(https://www.bubcakes.com.au/wp-content/uploads/2017/08/BC_Wavy_Line_White.png);
height: 8px;
width: 480px;
margin: 20px auto 0;
top: 30px;
}



/*** Module Styling ***/

.et_pb_blurb h4 {
font-size: 24px;
font-weight: bold;
}

.wdi_photo_overlay:hover {
background-color: #b7e2e3;
}

.et_pb_toggle_title:before {
color: #b7e2e3;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_contact_submit {
color: #ffffff !important;
}

.bc-text-box .et_pb_text {
padding: 20px;
background-color: #f1f9f9;
margin-bottom: 22px !important;
}



/*** Form Styling ***/




/*** WooCommerce Styling ***/

.woocommerce .cart .button, 
.woocommerce .cart input.button,
.woocommerce div.product form.cart .button,
.woocommerce a.button.alt, 
.woocommerce-page a.button.alt,
.woocommerce .checkout-button.button.alt.wc-forward,
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order, 
.woocommerce.et_pb_button_helper_class a.button.alt, 
.woocommerce-page.et_pb_button_helper_class a.button.alt, 
.woocommerce.et_pb_button_helper_class button.button.alt, 
.woocommerce-page.et_pb_button_helper_class button.button.alt, 
.woocommerce.et_pb_button_helper_class input.button.alt, 
.woocommerce-page.et_pb_button_helper_class input.button.alt, 
.woocommerce.et_pb_button_helper_class #respond input#submit.alt, 
.woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, 
.woocommerce.et_pb_button_helper_class #content input.button.alt, 
.woocommerce-page.et_pb_button_helper_class #content input.button.alt, 
.woocommerce.et_pb_button_helper_class a.button, 
.woocommerce-page.et_pb_button_helper_class a.button, 
.woocommerce.et_pb_button_helper_class button.button, 
.woocommerce-page.et_pb_button_helper_class button.button, 
.woocommerce.et_pb_button_helper_class input.button, 
.woocommerce-page.et_pb_button_helper_class input.button, 
.woocommerce.et_pb_button_helper_class #respond input#submit, 
.woocommerce-page.et_pb_button_helper_class #respond input#submit, 
.woocommerce.et_pb_button_helper_class #content input.button, 
.woocommerce-page.et_pb_button_helper_class #content input.button {
color: #ffffff !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, 
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
color: #94918a !important;
}

.woocommerce button.button.alt.disabled,
.woocommerce input.button:disabled, 
.woocommerce input.button:disabled[disabled] {
background-color: lightgray;
border: 1px solid lightgray;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a, body.woocommerce div.product .woocommerce-tabs ul.tabs li a {
padding: 8px 22px !important;
color: #94919D !important;
}

.woocommerce-message a.button.wc-forward {
background: #ffffff !important;
border-color: #ffffff !important;
font-weight: bold;
color: #b7e2e3 !important;
}

.woocommerce-message a.button.wc-forward:hover {
background: #ffffff !important;
border-color: #ffffff !important;
color: #b7e2e3 !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
font-size: 18px !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
height: 45px;
}

.woocommerce-checkout #payment {
background: #f5f5f5;
}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal a {
color: #94918a;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, 
.woocommerce form .form-row.woocommerce-invalid input.input-text, 
.woocommerce form .form-row.woocommerce-invalid select {
border-color: #e3b7b7;
}

.woocommerce form .form-row.woocommerce-invalid label,
.woocommerce form .form-row .required {
color: #e3b7b7;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
font-size: 1.5em;
text-align: center;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
font-size: 18px;
text-align: center;
color: #b7e2e3 !important;
font-weight: bold;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
padding: 14px;
border: 2px dashed #d8d4d1;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
text-align: center;
}

ul.tabs.wc-tabs,
.additional_information_tab {
display: none;
}

body.woocommerce .woocommerce-tabs {
border: 2px dashed #d9d9d9;
}

#tab-description h2 {
margin-bottom: 30px;
}

.woocommerce form .form-row textarea {
height: 6em;
}

.woocommerce a.added_to_cart {
display: block;
}



/*** Responsive Styling ***/

/*** Responsive Styles Above Tablet ***/
@media all and (min-width: 981px) {
.flex-viewport {
height: 414px !important;
margin-bottom: 60px;
}
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {


}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
.fancy-text {
font-size: 2.8em;
line-height: initial;
}
.bc-middle-row {
display: block;
}
.swap_row {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
} 
.first-on-mobile {
-webkit-order: 1;
order: 1;
} 
.second-on-mobile {
-webkit-order: 2;
order: 2;
} 
.third-on-mobile {
-webkit-order: 3;
order: 3;
} 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
.page-id-77 #main-content .container,
.page-id-76 #main-content .container,
.page-id-75 #main-content .container {
padding: 50px 0 !important;
}
.page-id-355 .et_pb_column_1 {
margin-bottom: 0 !important;
}
.et_pb_row_0 {
padding-top: 0 !important;
}
.single_add_to_cart_button {
min-height: 49px;
}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {


}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {


}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 480px) {
.fancy-text {
font-size: 2.8em;
line-height: 1.25em;
}
.et_pb_slides .et_pb_container {
min-height: 180px;
}
.polkadot-section {
padding: 30px 0 !important;
}
.bottom-nav:after {
width: 100%;
}
.first-on-mobile {
margin-bottom: 30px !important;
}
.woocommerce-message a.button.wc-forward {
width: 100%;
text-align: center;
margin-bottom: 10px;
}
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page.et_pb_button_helper_class input.button,
.woocommerce-page table.cart td.actions .coupon input {
width: 100%;
}
}